» Ubuntu » Pakiety

Error

two or more packages specified (kjscmd hardy-backports)